Bug 241579 - double clicking on date does not pull up evolution calendar
double clicking on date does not pull up evolution calendar
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
bzcl34nup
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-28 06:05 EDT by Aldy Hernandez
Modified: 2008-05-06 21:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aldy Hernandez 2007-05-28 06:05:19 EDT
Description of problem:
Double clicking on a date in the calendar, does not pull up evolution's
calendar, like has always been the case.  Now you need to manually call evolution.


Version-Release number of selected component (if applicable):
gnome-panel-2.18.0-9.fc7.i386

How reproducible:
every time

Steps to Reproduce:
1. click on clock applet to bring small calendar
2. click on any date
3.
  
Actual results:
nothing

Expected results:
evolution's calendar

Additional info:
Comment 1 A S Alam 2007-05-28 07:12:15 EDT
1) tested with following package on i386 machine,
gnome-panel-2.19.2-2.fc8
it was working, fine (evolution crashed, it was different issue).

2) have you installed x86_64 package on your machine for package?
Comment 2 Bug Zapper 2008-04-03 20:58:52 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 21:50:47 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.